.net framework

sendotilyon
04-08-2009, 12:33   |  #1  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009

 

.net framework 3.5 yüklediğimizde microsfot updateden .net framawork 3,  .net framework 2 , .net framework 1'de ekle kaldırda yüklenmiş görünüyor bunları ayriyetten yüklemesinine gerek varmıydı .net framework 3.5 içinde bunlar yokmu?

Mustafa@PC
04-08-2009, 13:16   |  #2  
Mustafa@PC avatarı
Yıllanmış Üye
Teşekkür Sayısı: 5
13,125 mesaj
Kayıt Tarihi:Kayıt: Şub 2008

Daha önce siz yüklemediniz mi ?

Son Düzenleme: Mustafa@PC ~ 04 Ağustos 2009 13:19
sendotilyon
04-08-2009, 13:25   |  #3  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009

format attım sonra updateden kendim yükledim hepsini sadece .net framawrok 3.5 kalsa ötekileri silsem çünkü 3.5 .net framaworkun içinde sildiklerim olcakmı?

Mustafa@PC
04-08-2009, 13:28   |  #4  
Mustafa@PC avatarı
Yıllanmış Üye
Teşekkür Sayısı: 5
13,125 mesaj
Kayıt Tarihi:Kayıt: Şub 2008

3.5 dışındakileri kaldırabilirsiniz.

sendotilyon
04-08-2009, 13:29   |  #5  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009

ötekiler boşuna mı ekle kaldırda  yermi kaplıyor 3.5 içinde ötekiler varmı?

Son Düzenleme: sendotilyon ~ 04 Ağustos 2009 13:30
Mustafa@PC
04-08-2009, 13:30   |  #6  
Mustafa@PC avatarı
Yıllanmış Üye
Teşekkür Sayısı: 5
13,125 mesaj
Kayıt Tarihi:Kayıt: Şub 2008

Ötekileri siz yüklemişsiniz. :)

sendotilyon
04-08-2009, 13:45   |  #7  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009


kaldırmaya çalıştığımda böyle bir hata veriyor

Mustafa@PC
04-08-2009, 13:49   |  #8  
Mustafa@PC avatarı
Yıllanmış Üye
Teşekkür Sayısı: 5
13,125 mesaj
Kayıt Tarihi:Kayıt: Şub 2008

Sistemde çalışan bazı programlar 2.o versiyonu ile çalışıyormuş. Bence kurcalamayın daha fazla bırakın öyle kalsın ;)

sendotilyon
04-08-2009, 14:02   |  #9  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009

bu uğraştıklarım hep catalyst 9.8 için ilk önce 9.8 yükledim .net framawork 2 istedi bende yükledim sonra başka bişi dedi yine açılmadı bende hepsini yükledim yine açılmadı catalsty 9.8 yenden kurdum sonra catalyst açıldı şimdide size sorduğum 3.5 içinde microsoft 2 ve 3 var dediğinden kaldırmak istedim ve size sordum şimdi kaldırıyordum 1 ve 1.1 hotfix onu kaldırdım sonra 2 ye geldi bu hatayı verdi anlamadığım 3.5 içinde 2 yokmu yada hepsini siliyim sonra 3.5 yükleyim dicem belki açılır ama silemiyorum gördüğünüz hatayı veriyor ne yapayım anlamadım?

Mustafa@PC
04-08-2009, 14:09   |  #10  
Mustafa@PC avatarı
Yıllanmış Üye
Teşekkür Sayısı: 5
13,125 mesaj
Kayıt Tarihi:Kayıt: Şub 2008

Niye kaldırmakta bu kadar ısrarcınız anlamadım. Belliki sistemde onunla da çalışan programlar var...
 
Bırakın kalsın ne zararı var ;)

sendotilyon
04-08-2009, 14:13   |  #11  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009

çalışan tek program var oda catalsty 9.8 ok ben ısrar etmiyorum .net 3.5'un içinde .net 2 varmı yokmu ?(varsa kaldırmak isytiorum bu kadar )

stalone
04-08-2009, 15:14   |  #12  
stalone avatarı
Yıllanmış Üye
Teşekkür Sayısı: 0
264 mesaj
Kayıt Tarihi:Kayıt: Tem 2008

elektrollit kardeş.öncelikle net framework 3.5 içinde alt sürümler olmayabilir.çünkü adamlar 1.0 2.0 gibi sürümler yapmışar.daha sonrada son ek ve güncelleştirmeleri içeren 3.5 i çıkarmışlar.yani sana diyeceğim bunlar birbiriyel entere çalışıyor olabilirle.o yüzden kaldırırken hata verir veya kalkmayabilir diye düşünüyorum.kaldırma çünkü onlarda sistemin bir parçasıdırlar.sorun çıkabilir ilerde.

sendotilyon
04-08-2009, 18:01   |  #13  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009

yanılıyorsun bunları kaldırdığımızda sorun çıkmaz çünkü isteğe bağlı benim gibi bazı programlar için gerekli sadece o kadar işine yaramayanı sileceksin

Mustafa@PC
04-08-2009, 18:02   |  #14  
Mustafa@PC avatarı
Yıllanmış Üye
Teşekkür Sayısı: 5
13,125 mesaj
Kayıt Tarihi:Kayıt: Şub 2008

Ama şöyle birşeyde var. Yarın birgün sildiğiniz versiyonu isteyen bir program çıkar o zaman tekrar kurmak zorunda olabilirsiniz ;)

sendotilyon
04-08-2009, 18:04   |  #15  
sendotilyon avatarı
OP Yıllanmış Üye
Teşekkür Sayısı: 0
475 mesaj
Kayıt Tarihi:Kayıt: May 2009

ee o zaman şart tabiki

tuana09
04-08-2009, 18:32   |  #16  
Yıllanmış Üye
Teşekkür Sayısı: 0
213 mesaj
Kayıt Tarihi:Kayıt: Haz 2009

"Service pack 2.0 kaldırılamaz çünkü yüklü olan diğer uygulamaları etkiler" Bu hatayı aldığınıza göre kaldırmamanız gerekir.